Subject: Re: Transwestern org chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Aug 2000 08:13:00 -0700 (PDT)

John, I think that sounds fine.
I really have no other comments on the org chart or job descriptions.
Thanks so much for your help!

Comp Temp
08/18/2000 03:06 PM
To: Susan Scott/ET&S/Enron@ENRON, Maria Pavlou/ET&S/Enron@ENRON
cc: Wilson Barbee/HR/Corp/Enron@ENRON 

Subject: Transwestern org chart

I just met with Steve Harris to review the Transwestern Commercial Group job 
descriptions and proposed organization chart.  He agreed with the wording of 
the job descriptions but suggested that the TW employees currently working in 
NNG's Business Development and Marketing organization be shown on the 
Transwestern organization chart in a dotted line reporting relationship to 
him.  A footnote would identify them as 

"Transwestern employees located in the NNG Business Development & Marketing 
organization which serves as a resource to support the TW Commercial Group in 
the areas of Risk Management, Pricing & Structuring, Business Development, 
Market Analysis and Government Affairs"

Steve also indicated that a TW employee will also be hired in the next few 
days to fill a Regional Mgr Government Affairs job currently located in Mike 
McGowen's group and that this job should also be placed in a dotted line 
relationship reporting to him.  The existing footnote could be revised to 
recognize this job as well. 

After talking to Steve I feel that the above would be the best and least 
confusing way to portray Transwestern employees in an on-line organization 
chart.  In this regard I have again revised the Transwestern Commercial 
organization chart and will deliver/fax it this afternoon to you both for 
your review and comments.

John A